Subject: C++ interface for HDF

From: [email-masked] (Briand T. Sanderson)
Date: Thu, 15 Jul 1993 20:29:01 GMT

I am seeking a few volunteers to help alpha-test an object oriented,
C++ interface for HDF which includes a persistant object store.
Currently the interface supports 8-bit raster image objects and
Scientific Datasets from HDF 3.2r5 and before.

Although the interface is still in the design stages, we feel it would
be of great benefit to get feedback from some users at this point in
it's development.

We currently do have some limitations on the platform used for
development. Currently development is on a SUN4, therefore applicants
should be using a SUN4 computer. The C++ compiler being used is CC,
but we may be able to work with g++ users.

Anyone interested is encouraged to contact me at [email-masked].

Briand Sanderson
NCSA HDF Rsrch Programmer